<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>

	</head>
	<body>
		<!-- This is a comment
				windows - ctrl + /
				mac - cmd +/
				 -->

				 <!-- Creates a heading text -->
				 <h1>Zuitt Coding Bootcamp</h1>

				 <!-- h2 to h6 -->

				 <!-- Creates a smaller heading text -->
				 <h3>Angelo Balbar</h3>

				 <!-- creates horizontal rule -->
				 <hr>
				 <!-- Creates a paragraph text -->
				 <p>
				Welcome to <em>Zuitt</em>!

				<br>
				<!-- creates a line break -->

				In this online bootcamp for course, you will learn a lot of things. <br>Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

				Zuitt Coding Bootcamp: A coding bootcamp for dummies

				<!-- ul creates an unordered list with bullet points -->
				<ul>
					<!-- li creates a list item -->
					<li>Languages</li>
						<ul>
							<li>HTML</li>
								<ul>
									<li>a</li>
									<li>b</li>
									<li>c</li>
								</ul>
							<li>CSS</li>
							<li>JavaScript</li>
						</ul>
					<li>Frameworks</li>
						<ol>
							<li>Bootstrap</li>
							<li>Express.js</li>
							<li>React.js</li>
						</ol>
					<li>Libraries</li>
					<li>Tools</li>
						<ol>
							<li>Git</li>
							<li>Gitlab</li>
							<li>Sublime Text</li>
							<li>Postman</li>
							<li>Others</li>
								<ul>
									<li>MongoDB</li>
									<li>Robo3T</li>
								</ul>
						</ol>

				</ul>
				<!-- Closing paragraph -->
				<p>There is a lot to learn in this bootcamp.It may look overwhelming at the beginning, but it's all worth it when you graduate.</p>
	</body>
</html>